
Backlog Courrier - Fonctionnalité #10395

Ajouter la librairie IMagick dans les prérequis + dans la doc de migration

04/23/2019 02:49 PM - Florian AZIZIAN

Status: Développé / Analysé (S) Start date: 04/23/2019

Priority: 2-Sérieux Due date:  

Assignee: EDI PO   

Category:    

Target version: 19.04 (Sécurité)   

Tags Courrier:  ROADMAP:  

Description

History

#1 - 04/23/2019 02:52 PM - Emmanuel DILLARD

- Project changed from Backlog to CURRENT SPRINT

- Status changed from Prêt à développer to En cours de dev (S)

- Target version changed from 18.04 to 19.04 (Support sécurité)

#2 - 05/07/2019 10:43 AM - Emmanuel DILLARD

- Status changed from En cours de dev (S) to Développé / Analysé (S)

#3 - 05/07/2019 10:53 AM - Emmanuel DILLARD

- Project changed from CURRENT SPRINT to Backlog

#6 - 06/09/2021 11:05 AM - Emmanuel DILLARD

- Project changed from Backlog to Backlog Courrier

- Target version changed from 19.04 (Support sécurité) to 19.04 (Sécurité)
